Projekty
APIHealth

Informacje o buildzie (tylko IS_DEV)

Middleware zwraca 403, gdy IS_DEV !== 'true'; poza produkcją oddaje hash commita, gałąź i datę builda.

GET
/debug-info

Middleware zwraca 403, gdy IS_DEV !== 'true'; poza produkcją oddaje hash commita, gałąź i datę builda.

Response Body

Informacje o buildzie.

application/json
  1. response
gitHash*string
gitBranch*string
buildDate*string
Example Request
curl -X GET 'https://example.com/debug-info'
Example Response
{  "gitHash": "string",  "gitBranch": "string",  "buildDate": "string"}